/* Class = "NSBox"; title = "UI Appearance"; ObjectID = "1VL-fC-wY2"; */
"1VL-fC-wY2.title" = "UI界面外观";

/* Class = "NSTextFieldCell"; title = "dark"; ObjectID = "1cv-gT-4o0"; */
"1cv-gT-4o0.title" = "更暗";

/* Class = "NSTextFieldCell"; title = "Usually the gamma applied to images for display on computer monitors and broadcast video monitors is different. In order to match the image in LiveGrade's Image View with the HD-SDI image of a broadcast video monitor or with applications that do not use ColorSync (like DaVinci Resolve) you can disable ColorSync."; ObjectID = "8YJ-zm-MOg"; */
"8YJ-zm-MOg.title" = "通常情况下，应用在电脑显示器和画广播视频监视器上的gamma值是不同的。为了让LiveGrade图像浏览器的颜色与广播监视器的HD-SDI端口画面或者与不使用ColorSync颜色同步功能的软件（比如Davinci Resolve）匹配，您可以关闭ColorSync颜色同步功能。";

/* Class = "NSBox"; title = "ColorSync"; ObjectID = "36y-CY-JZk"; */
"36y-CY-JZk.title" = "颜色同步";

/* Class = "NSButtonCell"; title = "Limit use of ICC Profiles to Display Curves"; ObjectID = "83e-14-tWF"; */
"83e-14-tWF.title" = "有限使用ICC预设来显示曲线";

/* Class = "NSTextFieldCell"; title = "Applying only the Display Curves of ICC profiles is less accurate but reduces the probability of image artifacts (bending) in some cases."; ObjectID = "92X-GD-7jT"; */
"92X-GD-7jT.title" = "仅仅应用ICC预设中的曲线部分在色彩上是不够精准的，但是可以在某些情况下减少图像的条纹效应。";

/* Class = "NSBox"; title = "Image Preview"; ObjectID = "ItW-UL-HNd"; */
"ItW-UL-HNd.title" = "图像预览";

/* Class = "NSBox"; title = "ICC Profiles"; ObjectID = "J9a-gD-y7m"; */
"J9a-gD-y7m.title" = "ICC预设";

/* Class = "NSTextFieldCell"; title = "Dim Mode:"; ObjectID = "K3Z-5A-QlB"; */
"K3Z-5A-QlB.title" = "暗界面调节：";

/* Class = "NSButtonCell"; title = "Disable ColorSync and use video gamma for Image View"; ObjectID = "UwR-Xb-zkA"; */
"UwR-Xb-zkA.title" = "关闭色彩同步并在图像预览时使用视频gamma设置";

/* Class = "NSTextFieldCell"; title = "bright"; ObjectID = "mSo-sM-PLR"; */
"mSo-sM-PLR.title" = "更亮";

/* Class = "NSButtonCell"; title = "Force color profile of loaded images to Rec.709"; ObjectID = "oLq-wF-btj"; */
"oLq-wF-btj.title" = "强制将图像的色彩预设设置为Rec.709";

/* Class = "NSTextFieldCell"; title = "In some cases you may want to use the color profile embedded into the image, but in others you want to handle the images as they are in Rec.709."; ObjectID = "x67-9q-p7N"; */
"x67-9q-p7N.title" = "在某些情况下，您可能希望使用嵌入图像的色彩预设，而在其他情况下您可能希望以Rec.709色域来处理它们。";

